<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Widgets;
class YourFloController extends Controller
{
   public function __construct() {
        
    }
    
     public function index() {
        
         $data["sec1"]= Widgets::where('code','yourflo_sec_1')->first();
         $data["sec2"]= Widgets::where('code','yourflo_sec_2')->first();
         $data["sec3"]= Widgets::where('code','index_sec_5')->first();
         $data["sec5"]= Widgets::where('code','index_sec_9')->first();
             $data["sec6"]= Widgets::where('code','index_sec_4')->first(); 
         
       
$data["headerClass"]='no-banner';
          return view('front/yourflo',$data);
     }
}
